Subject: FW: NRG LOI
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Jun 2001 08:52:00 -0700 (PDT)

Craig, as promised, attached is the draft LOI that we discussed yesterday.  
We will send some hard copies via overnight mail as well.  I have been 
talking to Elaine to schedule June 13th, or your soonest available date, for 
a follow up meeting in Houston.  

We have recently implemented several similar services deals with municipals 
and industrials in other regions of the country.  This experience combined 
with Enron's strong trading presence in the Northeast will allow us to 
develop a proposal for NRG's sizeable Northeast generation portfolio that is 
mutually beneficial.

We'll look forward to meeting soon and moving things forward.  Thanks.

- Bill

ph. 713-853-9375